<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f8030e9a2845cbaccc78dd40b2af1d0">
  <dict>
    <!--2023-02-11 10:06:17.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:06:17.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:06:17.000-->
    <int key="num_match_short">7</int>
    <!--2023-02-11 10:06:17.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:06:17.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:06:17.000-->
    <string key="virtualnet_operatorname">UPC AT</string>
  </dict>
</config>
